import type { SellerFromLookupResponse,SellerFromLookupRequest } from "./types"
import instance from "../axiosInstance"



export async function lookupSellerFromLink(seller:SellerFromLookupRequest) :Promise<SellerFromLookupResponse>{
  const { data } = await instance.post(
    "/seller/from-link",
    { seller }
  )

  return data
}
